linux-mvl-dove: 2.6.32-424.43 -proposed tracker

Bug #947896 reported by Brad Figg on 2012-03-06
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Herton R. Krzesinski
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
Tobin Davis
Security-signoff
Undecided
John Johansen
Upload-to-ppa-dnu
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
ubuntu-armel-kernel
linux-mvl-dove (Ubuntu)
Medium
Unassigned
Maverick
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 06. March 2012 11:17 UTC
kernel-stable-Certification-testing-end:Tuesday, 06. March 2012 11:31 UTC
kernel-stable-Prepare-package-end:Wednesday, 07. March 2012 21:15 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 07. March 2012 21:15 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 08. March 2012 14:16 UTC
kernel-stable-Verification-testing-start:Thursday, 08. March 2012 15:31 UTC
kernel-stable-Security-signoff-start:Monday, 12. March 2012 19:31 UTC
kernel-stable-Verification-testing-end:Monday, 12. March 2012 19:31 UTC
kernel-stable-Regression-testing-start:Monday, 12. March 2012 19:31 UTC
kernel-stable-Regression-testing-end:Tuesday, 13. March 2012 00:15 UTC
kernel-stable-Promote-to-updates-start:Thursday, 15. March 2012 22:45 UTC
kernel-stable-Security-signoff-end:Thursday, 15. March 2012 22:45 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 22. March 2012 15:01 UTC
kernel-stable-Promote-to-updates-end:Thursday, 22. March 2012 15:01 UTC

This tracking bug was opened to be worked from linux-2.6.35-32.67 update (bug 947206)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-mvl-dove (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: maverick
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-03-06
description: updated

git://kernel.ubuntu.com/ppisati/ubuntu-maverick.git mvl-dove

summary: - linux-mvl-dove: <version to be filled> -proposed tracker
+ linux-mvl-dove: 2.6.32-424.43 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2012-03-08
Changed in linux-mvl-dove (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2012-03-08
description: updated
Brad Figg (brad-figg) on 2012-03-08
description: updated
Herton R. Krzesinski (herton) wrote :

This is based on lucid which has everything now verified, nothing mvl-dove specific needs to be verified. Releasing for testing.

Brad Figg (brad-figg) on 2012-03-12
description: updated
Tobin Davis (gruemaster) on 2012-03-13
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-03-13
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-03-15
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-mvl-dove - 2.6.32-424.43

---------------
linux-mvl-dove (2.6.32-424.43) maverick-proposed; urgency=low

  * Release Tracking Bug
    - LP: #947896

  [ Paolo Pisati ]

  * Rebased to 2.6.32-40.87

  [ Ubuntu: 2.6.32-40.87 ]

  * Release Tracking Bug
    - LP: #947375
  * IB/mlx4: pass SMP vendor-specific attribute MADs to firmware
    - LP: #932043
  * mm/filemap_xip.c: fix race condition in xip_file_fault()
    - LP: #932043
  * NFSv4: Fix up the callers of nfs4_state_end_reclaim_reboot
    - LP: #932043
  * NFSv4: The state manager shouldn't exit on errors that were handled
    - LP: #932043
  * NFSv4: Ensure the state manager handles NFS4ERR_NO_GRACE correctly
    - LP: #932043
  * NFSv4: Handle NFS4ERR_GRACE when recovering an expired lease.
    - LP: #932043
  * NFSv4: Fix open recovery
    - LP: #932043
  * rpc client can not deal with ENOSOCK, so translate it into ENOCONN
    - LP: #932043
  * udf: Mark LVID buffer as uptodate before marking it dirty
    - LP: #932043
  * eCryptfs: Infinite loop due to overflow in ecryptfs_write()
    - LP: #932043
  * atmel_lcdfb: fix usage of CONTRAST_CTR in suspend/resume
    - LP: #932043
  * Staging: asus_oled: fix image processing
    - LP: #932043
  * Staging: android: binder: Don't call dump_stack in binder_vma_open
    - LP: #932043
  * Staging: android: binder: Fix crashes when sharing a binder file
    between processes
    - LP: #932043
  * usb: gadget: zero: fix bug in loopback autoresume handling
    - LP: #932043
  * usb: Skip PCI USB quirk handling for Netlogic XLP
    - LP: #932043
  * USB: usbserial: add new PID number (0xa951) to the ftdi driver
    - LP: #932043
  * mmc: cb710 core: Add missing spin_lock_init for irq_lock of struct
    cb710_chip
    - LP: #932043
  * net: fix sk_forward_alloc corruptions
    - LP: #932043
  * net: sock_queue_err_skb() dont mess with sk_forward_alloc
    - LP: #932043
  * Linux 2.6.32.57
    - LP: #932043
  * Ban ecryptfs over ecryptfs
    - LP: #932987
  * eCryptfs: Remove mmap from directory operations
    - LP: #400443
  * eCryptfs: Use notify_change for truncating lower inodes
    - LP: #451368
  * ecryptfs: read on a directory should return EISDIR if not supported
    - LP: #719691
  * eCryptfs: Remove extra d_delete in ecryptfs_rmdir
    - LP: #723518
  * eCryptfs: Clear i_nlink in rmdir
    - LP: #723518
  * KVM: Device assignment permission checks
    - LP: #897812
    - CVE-2011-4347
  * block: Fix io_context leak after clone with CLONE_IO
    - LP: #940743
    - CVE-2012-0879
  * block: Fix io_context leak after failure of clone with CLONE_IO
    - LP: #940743
    - CVE-2012-0879
  * eCryptfs: Handle failed metadata read in lookup
    - LP: #509180
  * drm/i915: Fix TV Out refresh rate.
    - LP: #945114
  * Linux 2.6.32.57+drm33.23
    - LP: #945114
 -- Paolo Pisati <email address hidden> Wed, 07 Mar 2012 15:23:30 +0100

Changed in linux-mvl-dove (Ubuntu Maverick):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers